{% extends "base.html" %}

{% load i18n %}

{% block title %}{% trans "Newsletter" %} {{ newsletter.title }} {{ action }} {% trans "activate" %}{% endblock title %}

{% block content %}
<section class="section py-4">
    <div class="container col-md-6 float-center">
        <h1>{% trans "Newsletter" %} {{ newsletter.title }} {{ action }} {% trans "activate" %}</h1>

        <p>{% trans "Your subscription has successfully been activated." %}</p>
    </div>
</section>
{% endblock content %}
